Bug 175184 - request multiple maintenership for port in devel
Summary: request multiple maintenership for port in devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-10 19:20 UTC by Rodrigo OSORIO
Modified: 2013-01-12 12:14 UTC (History)
0 users

See Also:


Attachments
devel_maintainership.diff (14.81 KB, patch)
2013-01-10 19:20 UTC, Rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2013-01-10 19:20:01 UTC
	Request maintenership for several port in devel category,
	for now I split the Makefile header.
	Updates will come soon.
Comment 1 Wen Heping freebsd_committer 2013-01-12 00:07:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-01-12 12:08:12 UTC
Author: wen
Date: Sat Jan 12 12:07:59 2013
New Revision: 310267
URL: http://svnweb.freebsd.org/changeset/ports/310267

Log:
  - Trim Makefile headers
  - Pass maintainership to submitter
  
  PR:		175184
  Submitted by:	Rodrigo (ros) OSORIO <rodrigo@bebik.net>

Modified:
  head/devel/libarena/Makefile
  head/devel/libassa/Makefile
  head/devel/libast/Makefile
  head/devel/libatomic_ops/Makefile
  head/devel/libaura/Makefile
  head/devel/libavl/Makefile
  head/devel/libcfg/Makefile
  head/devel/libcii/Makefile
  head/devel/libdfui/Makefile
  head/devel/libdict/Makefile
  head/devel/libedit/Makefile
  head/devel/libelf/Makefile
  head/devel/libgetline/Makefile
  head/devel/libhash/Makefile
  head/devel/libmsocket/Makefile
  head/devel/libmtrie/Makefile
  head/devel/libnaji/Makefile
  head/devel/liboop/Makefile
  head/devel/libredblack/Makefile
  head/devel/libtai/Makefile
  head/devel/libtap/Makefile
  head/devel/libxalloc/Makefile
  head/devel/log4c/Makefile
  head/devel/mm/Makefile

Modified: head/devel/libarena/Makefile
==============================================================================
--- head/devel/libarena/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libarena/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -7,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	http://www.25thandclement.com/~william/projects/releases/
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Custom Memory Allocator Interface
 
 LICENSE=	MIT

Modified: head/devel/libassa/Makefile
==============================================================================
--- head/devel/libassa/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libassa/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# Ports collection makefile for:	libassa
-# Date created:			Dec 24, 2003
-# Whom:				ijliao
-#
+# Created by: ijliao
 # $FreeBSD$
-#
 
 PORTNAME=	libassa
 PORTVERSION=	3.4.2.2
@@ -13,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/3.4.2
 DISTNAME=	${PORTNAME}-${PORTVERSION:C/\.([[:digit:]])$/-\1/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	An C++ networking library and application framework
 
 GNU_CONFIGURE=	yes

Modified: head/devel/libast/Makefile
==============================================================================
--- head/devel/libast/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libast/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# ports collection makefile for:	libast
-# Date created:				7 September 2001
-# Whom:					Jeremy Norris <ishmael27@home.com>
-#
+# Created by: Jeremy Norris <ishmael27@home.com>
 # $FreeBSD$
-#
 
 PORTNAME=	libast
 PORTVERSION=	0.7
@@ -12,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	http://www.eterm.org/download/ \
 		CRITICAL
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A library of assorted spiffy things
 
 LIB_DEPENDS=	pcre.3:${PORTSDIR}/devel/pcre

Modified: head/devel/libatomic_ops/Makefile
==============================================================================
--- head/devel/libatomic_ops/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libatomic_ops/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libatomic-ops
-# Date created:				09/22/2011
-# Whom:					stas
-#
+# Created by: stas
 # $FreeBSD$
-#
 
 PORTNAME=	libatomic_ops
 PORTVERSION=	7.2.a6
@@ -12,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	http://www.hpl.hp.com/personal/Hans_Boehm/gc/gc_source/
 DISTNAME=	gc-${PORTVERSION:S/.a/alpha/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Atomic operations access library
 
 USE_AUTOTOOLS=	aclocal autoconf automake

Modified: head/devel/libaura/Makefile
==============================================================================
--- head/devel/libaura/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libaura/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:   libaura
-# Date created:        18 April 2006
-# Whom:                Andrew Turner <andrew+ports@fubar.geek.nz>
-#
+# Created by: Andrew Turner <andrew+ports@fubar.geek.nz>
 # $FreeBSD$
-#
 
 PORTNAME=	libaura
 PORTVERSION=	3.1.20051222
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	philip
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library of Assorted Useful Reusable Abstractions
 
 USE_BZIP2=	yes

Modified: head/devel/libavl/Makefile
==============================================================================
--- head/devel/libavl/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libavl/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# New ports collection makefile for:	libavl
-# Date created:			Aug 13, 2001
-# Whom:				Ying-Chieh Liao <ijliao@FreeBSD.org>
-#
+# Created by: Ying-Chieh Liao <ijliao@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	libavl
 PORTVERSION=	1.4.0
@@ -13,7 +8,7 @@ MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	avl
 DISTNAME=	avl-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A library for balanced binary trees
 
 GNU_CONFIGURE=	yes

Modified: head/devel/libcfg/Makefile
==============================================================================
--- head/devel/libcfg/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libcfg/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# ports collection makefile for:	libcfg
-# Date created:				30 April 2007
-# Whom:					Martin Matuska <mm@FreeBSD.org>
-#
+# Created by: Martin Matuska <mm@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	libcfg
 PORTVERSION=	0.6.2
@@ -12,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	http://platon.sk/upload/_projects/00003/
 DISTNAME=	${PORTNAME}+-${DISTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library for command line and configuration file parsing
 
 LICENSE=	GPLv2

Modified: head/devel/libcii/Makefile
==============================================================================
--- head/devel/libcii/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libcii/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libcii
-# Date created:		21 April 1998
-# Whom:			J Han <hjh@photino.com>
-#
+# Created by: J Han <hjh@photino.com>
 # $FreeBSD$
-#
 
 PORTNAME=	libcii
 PORTVERSION=	1.1
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	ftp://ftp.cs.princeton.edu/pub/packages/cii/
 DISTNAME=	cii11
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library from "C Interfaces and Implementations" by David Hanson
 
 NO_WRKSUBDIR=	yes

Modified: head/devel/libdfui/Makefile
==============================================================================
--- head/devel/libdfui/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libdfui/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:   libdfui
-# Date created:        18 April 2006
-# Whom:                Andrew Turner <andrew+ports@fubar.geek.nz>
-#
+# Created by: Andrew Turner <andrew+ports@fubar.geek.nz>
 # $FreeBSD$
-#
 
 PORTNAME=	libdfui
 PORTVERSION=	4.1.20060122
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	philip
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Abstract user interface protocol library
 
 LIB_DEPENDS=	aura3.3:${PORTSDIR}/devel/libaura

Modified: head/devel/libdict/Makefile
==============================================================================
--- head/devel/libdict/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libdict/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libdict
-# Date created:				Apr 19 2003
-# Whom:					Alex Semenyaka <alex@rinet.ru>
-#
+# Created by: Alex Semenyaka <alex@rinet.ru>
 # $FreeBSD$
-#
 
 PORTNAME=	libdict
 PORTVERSION=	0.2.1
@@ -14,7 +10,7 @@ DISTFILES=	${DISTNAME}${EXTRACT_SUFX}:so
 		avl_insert.pdf:doc empty.pdf:doc
 EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library providing access to ``dictionary'' data structures
 
 USE_GMAKE=	yes

Modified: head/devel/libedit/Makefile
==============================================================================
--- head/devel/libedit/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libedit/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection Makefile for:	libedit
-# Date created:		9 February 2002
-# Whom:			jasone
-#
+# Created by: jasone
 # $FreeBSD$
-#
 
 PORTNAME=	libedit
 PORTVERSION=	2.6.10
@@ -12,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	ftp://ftp.astron.com/pub/libedit/ \
 		http://www.canonware.com/download/libedit/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Command line editing library
 
 GNU_CONFIGURE=	yes

Modified: head/devel/libelf/Makefile
==============================================================================
--- head/devel/libelf/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libelf/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libelf
-# Date created:		18 Apr 2001
-# Whom:			roam@FreeBSD.org
-#
+# Created by: roam@FreeBSD.org
 # $FreeBSD$
-#
 
 PORTNAME=	libelf
 PORTVERSION=	0.8.13
@@ -13,7 +9,7 @@ MASTER_SITES=	http://www.mr511.de/softwa
 		${MASTER_SITE_SUNSITE}
 MASTER_SITE_SUBDIR=	libs
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A public ELF file access library similar to libelf(3) in Solaris
 
 OPTIONS_DEFINE=	EXTENDED NLS SANITY

Modified: head/devel/libgetline/Makefile
==============================================================================
--- head/devel/libgetline/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libgetline/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	getline library
-# Date created:		3 June 1995
-# Whom:			roberto
-#
+# Created by: roberto
 # $FreeBSD$
-#
 
 PORTNAME=	getline
 PORTVERSION=	3.9
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	ftp://ftp2.caldera.com/pub/skunkware/src/libraries/
 DISTNAME=	${PORTNAME}-39-src
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A small, portable, and easy to use command line library
 
 DEPRECATED=     Upstream disapear and distfile is no more available

Modified: head/devel/libhash/Makefile
==============================================================================
--- head/devel/libhash/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libhash/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    libhash
-# Date created:                         14 Jan 2002
-# Whom:                                 Andrew <andrew@ugh.net.au>
-#
+# Created by: Andrew <andrew@ugh.net.au>
 # $FreeBSD$
-#
 
 PORTNAME=	libhash
 PORTVERSION=	1.0.3
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	${MASTER_SITE_GENTOO}
 MASTER_SITE_SUBDIR=	distfiles
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A library for manipulating hash tables
 
 WRKSRC=		${WRKDIR}/libhash

Modified: head/devel/libmsocket/Makefile
==============================================================================
--- head/devel/libmsocket/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libmsocket/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libmsocket
-# Date created:				2008-10-14
-# Whom:					Matt Harris <mattdharris@users.sourceforge.net>
-#
+# Created by: Matt Harris <mattdharris@users.sourceforge.net>
 # $FreeBSD$
-#
 
 PORTNAME=	libmsocket
 PORTVERSION=	0.4
@@ -11,7 +7,7 @@ PORTREVISION=	1
 CATEGORIES=	devel net
 MASTER_SITES=	SF/kageki/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A socket abstraction library for C programmers
 
 LIB_DEPENDS=	event:${PORTSDIR}/devel/libevent

Modified: head/devel/libmtrie/Makefile
==============================================================================
--- head/devel/libmtrie/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libmtrie/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libmtrie
-# Date created:				07 May 2003
-# Whom:					alfred@freebsd.org
-#
+# Created by: alfred@freebsd.org
 # $FreeBSD$
-#
 
 PORTNAME=	libmtrie
 PORTVERSION=	1.0.3
@@ -12,7 +8,7 @@ MASTER_SITES=	http://people.freebsd.org/
 DISTNAME=	$(PORTNAME)-${PORTVERSION}
 USE_BZIP2=	yes
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library to build an IP-netmask based mtrie
 
 USE_LDCONFIG= yes

Modified: head/devel/libnaji/Makefile
==============================================================================
--- head/devel/libnaji/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libnaji/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	libnaji
-# Date created:				18 May 2005
-# Whom:					NECDET COKYAZICI <cokyazici@yahoo.co.uk>
-#
+# Created by: NECDET COKYAZICI <cokyazici@yahoo.co.uk>
 # $FreeBSD$
-#
 
 PORTNAME=	libnaji
 PORTVERSION=	0.6.4
 CATEGORIES=	devel
 MASTER_SITES=	SF/najitool/${PORTNAME}/${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A library that generates, converts, and filters files
 
 DISTVERSIONSUFFIX=	.src

Modified: head/devel/liboop/Makefile
==============================================================================
--- head/devel/liboop/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/liboop/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# New ports collection makefile for:	liboop
-# Date created:			Jun 1, 2001
-# Whom:				ijliao
-#
+# Created by: ijliao
 # $FreeBSD$
-#
 
 PORTNAME=	liboop
 PORTVERSION=	1.0
@@ -13,7 +8,7 @@ CATEGORIES=	devel
 MASTER_SITES=	GENTOO/distfiles \
 		http://download.ofb.net/liboop/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A low-level event loop management library for POSIX-based OS
 
 LIB_DEPENDS=	adns.1:${PORTSDIR}/dns/adns \

Modified: head/devel/libredblack/Makefile
==============================================================================
--- head/devel/libredblack/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libredblack/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libredblack
-# Date created:		15 April 2002
-# Whom:			smace@freebsd.org
-#
+# Created by: smace@freebsd.org
 # $FreeBSD$
-#
 
 PORTNAME=	libredblack
 PORTVERSION=	1.3
@@ -11,7 +7,7 @@ PORTREVISION=	1
 CATEGORIES=	devel
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library that provides the red-black balanced tree algorithm
 
 USE_AUTOTOOLS=	libtool

Modified: head/devel/libtai/Makefile
==============================================================================
--- head/devel/libtai/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libtai/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for: libtai
-# Date created:		15 June 2000
-# Whom:			Mario S F Ferreira <lioux@linf.unb.br> et al.
-#
+# Created by: Mario S F Ferreira <lioux@linf.unb.br> et al.
 # $FreeBSD$
-#
 
 PORTNAME=	libtai
 PORTVERSION=	0.60
@@ -13,7 +9,7 @@ MASTER_SITES=	http://cr.yp.to/libtai/ \
 		ftp://ftp.sunsite.auc.dk/disk1/qmail/ \
 		ftp://ftp.task.gda.pl/mirror/mirror.qmail.org/koobera/pub/software/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A library for storing and manipulating dates and times in second/attosecond
 
 ALL_TARGET=	it

Modified: head/devel/libtap/Makefile
==============================================================================
--- head/devel/libtap/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libtap/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libtap
-# Date created:				21 December 2004
-# Whom:					Nik Clayton <nik@FreeBSD.org>
-#
+# Created by: Nik Clayton <nik@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	libtap
 PORTVERSION=	1.01
@@ -13,7 +9,7 @@ MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	nik
 DISTNAME=	tap-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Library implementing the Test Anything Protocol
 
 USE_AUTOTOOLS=	libtool

Modified: head/devel/libxalloc/Makefile
==============================================================================
--- head/devel/libxalloc/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/libxalloc/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# New ports collection makefile for:	libxalloc
-# Date created:				12 April 1998
-# Whom:					Andrey Zakhvatov
-#
+# Created by: Andrey Zakhvatov
 # $FreeBSD$
-#
 
 PORTNAME=	libxalloc
 PORTVERSION=	1.0.4
@@ -12,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	http://shh.thathost.com/pub-unix/files/
 DISTNAME=	xalloc-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A memory allocation library with error checking
 
 MAKEFILE=	${FILESDIR}/Makefile.lib

Modified: head/devel/log4c/Makefile
==============================================================================
--- head/devel/log4c/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/log4c/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -6,7 +6,7 @@ PORTVERSION=	1.2.2
 CATEGORIES=	devel
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Logging for C Library
 
 LICENSE=	LGPL21

Modified: head/devel/mm/Makefile
==============================================================================
--- head/devel/mm/Makefile	Sat Jan 12 11:51:03 2013	(r310266)
+++ head/devel/mm/Makefile	Sat Jan 12 12:07:59 2013	(r310267)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:   mm
-# Date Created:			14 March 1999
-# Whom:				Ralf S. Engelschall
-#
+# Created by: Ralf S. Engelschall
 # $FreeBSD$
-#
 
 PORTNAME=	mm
 PORTVERSION=	1.4.2
@@ -11,7 +7,7 @@ CATEGORIES=	devel
 MASTER_SITES=	${MASTER_SITE_OSSP}
 MASTER_SITE_SUBDIR=	lib/${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	rodrigo@bebik.net
 COMMENT=	Shared memory allocation library for pre-forked process models
 
 USE_LDCONFIG=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2013-01-12 12:14:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!